@import 'abstract/variables.scss';

.icon-digitalisman {
	width: 150px;
	height: auto;
}

/*
 * Vendors
 * ------- */
@import 'vendor/roboto_fontface';
@import 'vendor/matamata_fontface';
@import 'vendor/bootstrap_icon_font';
//@import "../assets/glide-3.4.1/src/assets/sass/glide.core";
@import "../assets/swiper/package/swiper";
//@import "../assets/glide-3.4.1/src/assets/sass/glide.theme";
@import 'vendor/partnerprogramm';

/*
 * Base stuff
 * ---------- */
@import 'base/base';
@import 'base/typography';

/*
 * Components
 * ---------- */
@import 'component/alert';
@import 'component/badge';
@import 'component/breadcrumb';
@import 'component/button';
@import 'component/card';
@import 'component/custom-select';
@import 'component/form';
@import 'component/modal';
@import 'component/product-box';
@import 'component/tab-menu';
@import 'component/payment-method';
@import 'component/cms-block';
@import 'component/cms-element';
@import 'component/quickview-modal';
@import 'component/pagination';
@import 'component/effekts';

/*
 * Layout-related sections
 * ----------------------- */
@import 'layout/container';
@import 'layout/top-bar';
@import 'layout/header';
@import 'layout/footer';
@import 'layout/main-navigation';
@import 'layout/navigation-flyout';
@import 'layout/navigation-offcanvas';
@import 'layout/offcanvas-cart';
@import 'layout/search-suggest';

/*
 * Page-specific styles
 * -------------------- */
@import 'page/product-detail/product-detail';
@import 'page/product-detail/tabs';
@import 'page/product-detail/review';
@import 'page/product-detail/cross-selling';

@import 'page/account/aside';
@import 'page/account/register';
@import 'page/account/address';
@import 'page/account/profile';
@import 'page/account/order-detail';

@import 'page/checkout/aside';
@import 'page/checkout/cart';
@import 'page/checkout/cart-item';
@import 'page/checkout/confirm';

@import 'page/contact/contact';
@import 'page/newsletter/newsletter';


#addPromotionOffcanvasCart,
#addProductButton,
#addPromotion {
	//background-color: $primary;
	//border-color: $primary;
}